@charset "UTF-8";
/* CSS Document */
.heading-gray {
  position: relative;
  font-size: 23px;
  text-align: center;
  border-bottom: 5px solid #f6f6f6;
  margin-bottom: 30px;
	  font-weight: 700;
	line-height: 2em
}
.heading-gray::after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
  width: 70px;
  height: 5px;
  background-color: #cb1232;
}
.heading-white {
  position: relative;
  font-size: 23px;
  text-align: center;
  border-bottom: 5px solid #FFFFFF;
  margin-bottom: 30px;
  font-weight: 700
}
.heading-white::after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
  width: 70px;
  height: 5px;
  background-color: #cb1232;
}
.back-usuibeige {
  background-color: #F7F0E6;
}
/*========= カード部分 ===============*/
.card {
  width: 100%;
  height: auto;
  margin-bottom: 30px
}
.card__imgframe img {
  width: 100%;
  height: auto;
	  border-top-left-radius: 10px;
	 border-top-right-radius: 10px;
}
.card__textbox {
  width: 100%;
  height: auto;
  padding: 15px 18px;
  background: #ffffff;
	  border-bottom-left-radius: 6px;
	 border-bottom-right-radius: 6px;
margin-top: -10px
}

.card__titletext {
  font-size: 16px;
  margin-top: 5px;

}
.card__subcate {
  width: auto;
  padding: 2px 5px;
  border: #ABABAB 1px solid;
  border-radius: 6px;
   font-size: 12px;
  line-height: 2em;
}

@media (max-width: 920px) {
.card__textbox {
  padding: 15px 6px;
}
	.card__titletext {
  font-size: 15px;
  margin-top: 5px;
}
}
	.card__titletext-kankeisya {
  font-size: 11px;
		position: absolute;
		top: -4px;
		background: #FFFFFF
}


/*========= カテゴリ別リンク部分 ===============*/
.top-h-box {
  margin-bottom: 40px
}
.top-h-img img {
  width: 100%;
  z-index: 1;
  border-radius: 12px;
}
.top-h-text-right {
  margin: 50px 0 0 0;
  height: auto;
  width: 110%;
  z-index: 2;
  background: #fff;
	 min-height: 300px;
  border-radius: 12px;
}
.top-h-text-left {
  margin: 50px 0 0 0;
  width: 105%;
  min-height: 300px;
  z-index: 2;
  background: #fff;
  border-radius: 12px;
}
.categories-h2 {
  border: #cb1232 1px solid;
  border-radius: 6px;
  padding: 5px 10px;
  color: #cb1232;
}
.about-h2 {
  font-size: 18px;
  margin: 10px 0 0 10px;
  font-weight: 800;
  margin: 5px 0 10px;
  border-bottom: solid 1px #cb1232;
}

.top-h-discri-text {
  margin-bottom: 30px;
}
@media (max-width: 820px) {
	.top-h-box {
  margin-bottom: 60px
}
	  .top-h-text-right {
  margin: 0;
		    min-height: 170px;

  }
	  .top-h-text-left {
    margin: 0;
		     min-height: 170px;
  }
	}
	
@media (max-width: 600px) {
  .top-h-img img {
    z-index: 1;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    margin-bottom: -10px
  }
  .top-h-text-right {
    margin: 0 auto 10px;
    height: auto;
    width: 100%;
    border-radius: 12px;
    padding: 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
  }
  .top-h-text-left {
    margin: 0 auto 10px;
    width: 100%;
    z-index: 2;
    padding: 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
  }
.top-h-discri-text {
  margin-bottom: 10px;
}

}
/*========= 新着ニュース ===============*/
.common_contents {
  width: 100%;
	line-height: 1.7em;
	margin: 10px 0 4px;
	font-size: 14px;
	letter-spacing: -0.001em
}
.common_contents li {
	margin: 4px 0;
}
.common_date {
   font-size: 12px;
  width: 120px;
  letter-spacing: .02rem;
  margin-right: 10px
}
.common_title {
  width: auto;
	margin-top: 10px;
}
.common_category {
  width: auto;
  padding: 2px 5px;
  border: #ABABAB 1px solid;
  border-radius: 6px;
   font-size: 12px;
  margin-right: 10px;
}
/*========= tabのためのCSS ===============*/
		  /*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #FDFDFD;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  width: 100%;
  margin: 0 auto;
	border-bottom-left-radius: 5px;
			border-bottom-right-radius: 5px
			  }

/*タブのスタイル*/
.tab_item {
  width: calc(100%/3);
  height: 45px;
	  background-color: #FFFFFF;
	  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  line-height: 44px;
  font-size: 15px;
  text-align: center;
	border: #cb1232 solid 1px;
  color: #cb1232;
  display: block;
  float: left;
  text-align: center;
  transition: all 0.2s ease;
		border-top-left-radius: 5px;
			border-top-right-radius: 5px;
}



	
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 40px 0;
  clear: both;
  overflow: hidden;
}

@media (max-width: 640px) {
.tab_item {
  width: calc(100%/3);
  font-size: 14px;
	 line-height: 18px;
	padding: 5px 2px 3px
}

	.tab_content {
  padding: 40px 10px 0 30px ;
}
	}
		.tab_content li {
  padding: 3px 0 4px;
  border-bottom: 1px dotted #EFEFEF;
}	  
	  
/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #cb1232;
  color: #fff;
}  







/* 続きを見る */
.grad-btn {}
.grad-btn::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f103";
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 0px; /*隠した状態の高さ*/
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  content: "";
}
.grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked ~ .grad-item {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .grad-item::before {
  display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}
#mirumiru-tree {
  width: 100%;
  height: 100%;
  background-size: 50%;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-image: url(../img/top/tree.svg);
}
.tree-space {
  margin-top: 200px
}
@media (max-width: 992px) {
  .tree-space {
    margin-top: 80px
  }
}
@media screen and (max-width:600px) {
  .tree-space {
    margin-top: 50px
  }
}
.kidsdesing-box {
  border: #007347 1px solid;
  padding: 30px 20px 10px;
  border-radius: 12px;
  margin-top: 10px;
}
.kidsdesing-text {
  color: #007347
}
/* サイド固定メニュー */


.cp_snslink01 {
  position: fixed;
  top: 200px;
  left: 0;
  margin: 0;
  padding: 0;
  list-style-type: none;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 99999;
}
.cp_snslink01 .cp_link {
  position: relative;
}
.cp_snslink01 .cp_link {
  display: block;
  width: 40px;
  height: 40px;
  padding: 4px 7px;
  cursor: pointer;
}
.cp_snslink01 .cp_link .nav-label {
  line-height: 40px;
  position: absolute;
  z-index: 4;
  top: 0rem;
  display: block;
  height: 40px;
  margin-left: 40px;
  padding: 0 20px;
  white-space: nowrap;
}
.cp_snslink01 .cp_link, .cp_snslink01 .cp_link a, .cp_snslink01 .cp_link:hover, .cp_snslink01 .cp_link .nav-label {
  color: #ffffff;
  font-size: 14px;
}
/*新着情報*/
.side-news {
  display: block;
  width: 40px; /*画像幅*/
  height: 350px; /*画像高さ*/
  padding: 4px 7px;
  cursor: pointer;
  margin-bottom: 100px
}
.cp_snslink01 .side-news .nav-label {
  margin-top: 50px
}
/*facebook*/
.cp_snslink01 .side-news .nav-label {
  background: #cb1232;
}
/*facebook*/
.cp_snslink01 .facebook .nav-label {
  background: #3b5998;
}
/*twitter*/
.cp_snslink01 .twitter .nav-label {
  background: #000000;
}
/*google+*/
.cp_snslink01 .google, .cp_snslink01 .google:hover, .cp_snslink01 .google:hover .nav-label {}
.cp_snslink01 .google .nav-label {
  background: #af0606;
}
/*instagram*/
.nav-label {
  background: radial-gradient(circle at 0% 90%, #fdf498 0%, #fd5948 5%, #d6249d 45%, #285aea 60%, #285aea 90%);
}
/* effect */
.cp_snslink01 .cp_link.nav-label, .cp_snslink01 .cp_link.cp_link:hover .nav-label {
  -webkit-transition: -webkit-transform 0.4s ease, background 0.4s ease;
  transition: transform 0.4s ease, background 0.4s ease 0.1s;
  -webkit-transition-delay: 0s, 0.1s;
}
.cp_snslink01 .cp_link.cp_link .nav-label {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
  -webkit-transform-origin: left 50%;
  transform-origin: left 50%;
}
.cp_snslink01 .cp_link.cp_link:hover .nav-label {
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
}

@media screen and (min-width:600px) {
	.cp_snslink01 {
  top: 250px;
}
.cp_snslink01 .cp_link {
  display: block;
  width: 50px;
  height: 50px;
  padding: 5px 7px;
}
.cp_snslink01 .cp_link .nav-label {
  line-height: 55px;
  height: 50px;
  margin-left: 50px;
  padding: 0 20px;
}
	/*新着情報*/
.side-news {
  display: block;
  width: 50px; /*画像幅*/
  height: 400px; /*画像高さ*/
  padding: 4px 7px;
  cursor: pointer;
  margin-bottom: 140px
}
.cp_snslink01 .side-news .nav-label {
  margin-top: 50px
}
}